IntelliPhoto 0.5

Classes
IntelliToolPlain.h File Reference
`#include "IntelliTool.h"`
`#include "QColor"`
Include dependency graph for IntelliToolPlain.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliToolPlainTool
| The IntelliToolPlainTool class represents a tool to fill the whole canvas with one color. More...